<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-member-es.css" type='text/css' />
<link rel="first" href="mailman-member-es.html" title='GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="next" href="node26.html" />
<link rel="prev" href="node15.html" />
<link rel="parent" href="contents.html" />
<link rel="next" href="node20.html" />
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta name='aesop' content='information' />
<title>7 Cambiando la entrega del correo</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="6.3 ¿Cómo activo/desactivo los"
  href="node18.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="Índice General"
  href="contents.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="7.1 ¿Cómo activo o"
  href="node20.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node18.html">6.3 ¿Cómo activo/desactivo los</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="contents.html">Índice General</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node20.html">7.1 ¿Cómo activo o</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h1><a name="SECTION002700000000000000000">
7 Cambiando la entrega del correo</a>
</h1>
<p><br /></p><hr class='online-navigation' />
<div class='online-navigation'>
<!--Table of Child-Links-->
<a name="CHILD_LINKS"><strong>Subsecciones</strong></a>

<ul class="ChildLinks">
<li><a href="node20.html">7.1 ¿Cómo activo o desactivo la entrega de correo? 
	(opción delivery)</a>
<li><a href="node21.html">7.2 ¿Cómo puedo evitar recibir mensajes duplicados? (opción duplicates)</a>
<li><a href="node22.html">7.3 ¿Cómo cambio mi dirección de suscripción?</a>
<li><a href="node23.html">7.4 ¿Cómo hago para dejar de o iniciar a recibir copias de mis propios
        envíos? (opción myposts)</a>
<li><a href="node24.html">7.5 ¿Cómo puedo hacer para que Mailman me diga cuando mi envío ha
sido recibido por la lista? (opción ack)</a>
<li><a href="node25.html">7.6 Parece que no estoy recibiendo correo de las listas. ¿Qué debería
	hacer?</a>
</ul>
<!--End of Table of Child-Links-->
</div>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="6.3 ¿Cómo activo/desactivo los"
  href="node18.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="Índice General"
  href="contents.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="7.1 ¿Cómo activo o"
  href="node20.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node18.html">6.3 ¿Cómo activo/desactivo los</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="contents.html">Índice General</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node20.html">7.1 ¿Cómo activo o</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on 26 de agosto 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
